sumdu69

Remote play 2.0

1 message dans ce sujet

Bonjour,

j'utilise remote play (1.5) sur mon s7 edge mais manenant j'ai un message qui m'indique de mettre à jour l'application. J'ai trouvé l'APK en 2.0 mais au moment de l'installation, on m'indique que ce n'est pas compatible avec mon mobile.

Avez-vous une solution pour remédier au problème ?

Merci d'avance

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant